CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 The Chromium Authors. Tutti i diritti riservati.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "I dati dei tuoi contatti possono consentirti di compilare più rapidamente i moduli in Chromium.";
NSHumanReadableCopyright = "Copyright 2014 The Chromium Authors. Tutti i diritti riservati.";
